* {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto/static/Roboto-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto/static/Roboto-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto/static/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto/static/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto/static/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto/static/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto/static/Roboto-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

body {
  font-family: 'Roboto', sans-serif;
  color:#313132;
  background-color:#f6f7f7;
}

p {
  font-size: 1.2rem;
}

.logo {
    height:30px;
    width:109px;
}

.social {
    height:36px;
    width:100%;
}

.firstscreen_background {
	background-image: url("../assets/images/dolmatovo_sklad_bg.jpg");
	background-size: cover;
	background-position: center center;
  min-height:90vh;
  color:#fff;
}

.firstscreen_presentation {
	width:220px;
}

.firstscreen_background_dark {
	background-image: url("../assets/images/bg.png");
  min-height:100vh;
}

.firstscreen_h1 {
	font-size: 2.1rem;
  font-weight: 900;
}

.firstscreen_big_font {
	font-size: 2rem;
  font-weight: 600;
}

/*Планшет:*/
@media (min-width: 768px) {
.firstscreen_h1 {
	font-size: 3.9rem;
  font-weight: 900;
}

.firstscreen_big_font {
	font-size: 2.6rem;
  font-weight: 600;
}
}


.firstscreen_presentation_block {
background-color: #26347633;
background-position: center center;
border: 1px solid #ffffff94;
-webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
}

.firstscreen_btn_prezentation {
  --bs-btn-color:#000;
  --bs-btn-bg:#f8f9fade;
  --bs-btn-border-color:#f8f9fa;
  --bs-btn-hover-color:#000;
  --bs-btn-hover-bg:#d3d4d5;
  --bs-btn-hover-border-color:#c6c7c8;
  --bs-btn-focus-shadow-rgb:211,212,213;
  --bs-btn-active-color:#000;
  --bs-btn-active-bg:#c6c7c8;
  --bs-btn-active-border-color:#babbbc;
  --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color:#000;
  --bs-btn-disabled-bg:#f8f9fa;
  --bs-btn-disabled-border-color:#f8f9fa;
  }

  .firstscreen_btn_prezentation_modal {
  --bs-btn-color:#ffffff;
  --bs-btn-bg:#65a1dcde;
  --bs-btn-border-color:#65a1dc;
  --bs-btn-hover-color:#ffffff;
  --bs-btn-hover-bg:#d3d4d5;
  --bs-btn-hover-border-color:#65a1dc;
  --bs-btn-focus-shadow-rgb:211,212,213;
  --bs-btn-active-color:#000;
  --bs-btn-active-bg:#65a1dcfc;
  --bs-btn-active-border-color:#65a1dc;
  --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color:#000;
  --bs-btn-disabled-bg:#f8f9fa;
  --bs-btn-disabled-border-color:#f8f9fa;
  }

  .firstscreen_btn_prezentation_wa {
  --bs-btn-bg:#24d3678e;
  --bs-btn-color:#fff;
  --bs-btn-border-color:#24d367ee;
  --bs-btn-hover-color:#fff;
  --bs-btn-hover-bg:#22c661;
  --bs-btn-hover-border-color:#24D366;
  --bs-btn-active-color:#fff;
  --bs-btn-active-bg:#21b65a;
  --bs-btn-active-border-color:#24D366;
  }

  .firstscreen_btn_prezentation_wa_modal {
  --bs-btn-bg:#24d367e8;
  --bs-btn-color:#fff;
  --bs-btn-border-color:#24d367;
  --bs-btn-hover-color:#fff;
  --bs-btn-hover-bg:#22c661;
  --bs-btn-hover-border-color:#24D366;
  --bs-btn-active-color:#fff;
  --bs-btn-active-bg:#21b65a;
  --bs-btn-active-border-color:#24D366;
  }

  .firstscreen_btn_prezentation_telegram {
  --bs-btn-bg:#28a9e97f;
  --bs-btn-color:#fff;
  --bs-btn-border-color:#28a9e9d0;
  --bs-btn-hover-color:#fff;
  --bs-btn-hover-bg:#1a9ee0;
  --bs-btn-hover-border-color:#28A8E9;
  --bs-btn-active-color:#fff;
  --bs-btn-active-bg:#1980b3;
  --bs-btn-active-border-color:#28A8E9;
  }

  .firstscreen_btn_prezentation_telegram_modal {
  --bs-btn-bg:#28a9e9f3;
  --bs-btn-color:#fff;
  --bs-btn-border-color:#28a9e9;
  --bs-btn-hover-color:#fff;
  --bs-btn-hover-bg:#1a9ee0;
  --bs-btn-hover-border-color:#28A8E9;
  --bs-btn-active-color:#fff;
  --bs-btn-active-bg:#1980b3;
  --bs-btn-active-border-color:#28A8E9;
  }

.btn_gold {
  /*--bs-btn-color:#fff;
  --bs-btn-bg:#d6b281;*/
  --bs-btn-color:#333;
  --bs-btn-bg:#fbd92c;
  --bs-btn-border-color:#f8d730;
  --bs-btn-hover-color:#333;
  --bs-btn-hover-bg:#e1c32a;
  --bs-btn-hover-border-color:#e1c32a;
  --bs-btn-focus-shadow-rgb:211,212,213;
  --bs-btn-active-color:#333;
  --bs-btn-active-bg:#e3c324;
  --bs-btn-active-border-color:#fbd92c;
  --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color:#000;
  --bs-btn-disabled-bg:#f8f9fa;
  --bs-btn-disabled-border-color:#f8f9fa;
  }  

.btn_gold_outline {
  /*--bs-btn-color:#fff;
  --bs-btn-bg:#d6b281;*/
  --bs-btn-color:#333;
  --bs-btn-bg:#f6f7f7;
  --bs-btn-border-color:#fbd92c;
  --bs-btn-hover-color:#333;
  --bs-btn-hover-bg:#fbd82c20;
  --bs-btn-hover-border-color:#e1c32a;
  --bs-btn-focus-shadow-rgb:211,212,213;
  --bs-btn-active-color:#333;
  --bs-btn-active-bg:#fbd82c37;
  --bs-btn-active-border-color:#fbd92c;
  --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color:#000;
  --bs-btn-disabled-bg:#f8f9fa;
  --bs-btn-disabled-border-color:#f8f9fa;
  }  

.btn_blue {
  --bs-btn-color:#fff;
  --bs-btn-bg:#3d44a6;
  --bs-btn-border-color:##db281;
  --bs-btn-hover-color:#000;
  --bs-btn-hover-bg:#d3d4d5;
  --bs-btn-hover-border-color:#c6c7c8;
  --bs-btn-focus-shadow-rgb:211,212,213;
  --bs-btn-active-color:#000;
  --bs-btn-active-bg:#c6c7c8;
  --bs-btn-active-border-color:#babbbc;
  --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color:#000;
  --bs-btn-disabled-bg:#f8f9fa;
  --bs-btn-disabled-border-color:#f8f9fa;
  }    

  .pointer {
    cursor: pointer;
  }

  .fs-12 {
    font-size:1.2rem;
  }

  .fs-13 {
    font-size:1.1rem;
  }

  .fs-14 {
    font-size:1.4rem;
  }

  .fs-15 {
    font-size:1.5rem;
  }

  .fw700 {
    font-weight:700;
  }

.modal-header {
border-bottom: none;
}

.cookie_text {
color: #fff;
font-size: 12px;
line-height: 1.1;
max-width: 990px;
text-align: left;
}

.cookie_alert_message {
background-color: #4b4e7e87;
}

.br {
  border-radius: 25px;
  overflow: hidden;
}

.br15 {
  border-radius: 15px;
  overflow: hidden;
}

.section2_img1 {
	background-image: url("../assets/images/dolmatovo_sklad_13.jpg");
	background-position: center center;
	background-size: cover;
  min-height:130px;
  }

.section2_img2 {
	background-image: url("../assets/images/dolmatovo_sklad_14.jpg");
	background-position: center center;
	background-size: cover;
  height:130px;
  } 

.section2_img3 {
	background-image: url("../assets/images/dolmatovo_sklad_16.jpg");
	background-position: center center;
	background-size: cover;
  min-height:130px;
  } 

  .section2_img4 {
	background-image: url("../assets/images/dolmatovo_sklad_3.jpg");
	background-position: center center;
	background-size: cover;
  min-height:130px;
  }  

     

/*Планшет:*/
@media (min-width: 768px) {

.section2_img1 {
  min-height:300px;
  }

.section2_img2 {
  height:300px;
  }  

  .section2_img3 {
  min-height:300px;
  }

    .section2_img4 {
  min-height:300px;
  }
}  

.grey_background {
  background:#e2e8f0;
}  

 .btn{
  padding: 0.6rem 1.2rem;
  border-radius: 33px;
  font-size:1.1rem;
  display: -webkit-box;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;  /* по вертикали */
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; 
  }

#tabs .nav-tabs .nav-link {
  border: none;
  border-bottom: 1px solid #e2e8f0;
  color:#3131329a;
}  

#tabs .nav-tabs .nav-link.active {
  border: none;
  border-bottom: 2px solid #fbd92c;
  color:#313132;
  background-color: transparent;
}  


#tabs .nav-tabs {
  border:none;
  font-size:1.1rem;
}

#building .nav-tabs .nav-link {
  border: none;
  border-bottom: 1px solid #e2e8f0;
  color:#3131329a;
}  

#building .nav-tabs .nav-link.active {
  border: none;
  border-bottom: 2px solid #fbd92c;
  color:#313132;
  background-color: transparent;
}  


#building .nav-tabs {
  border:none;
  font-size:1.1rem;
}


.cookie_btn {
padding: 0.2rem 0.7rem;
border-radius: 33px;
font-size: 0.8rem;
 --bs-btn-color:#fff;
  --bs-btn-bg:#3d44a6;
  --bs-btn-border-color:##db281;
  --bs-btn-hover-color:#000;
  --bs-btn-hover-bg:#d3d4d5;
  --bs-btn-hover-border-color:#c6c7c8;
  --bs-btn-focus-shadow-rgb:211,212,213;
  --bs-btn-active-color:#000;
  --bs-btn-active-bg:#c6c7c8;
  --bs-btn-active-border-color:#babbbc;
  --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color:#000;
  --bs-btn-disabled-bg:#f8f9fa;
  --bs-btn-disabled-border-color:#f8f9fa;
}

.cookie_alert_message a {
  color:#fff;
}

.light-grey-bg {
  background-color:#f6f7f7;
}

#project_support img {
max-width:50px;
}

h1, h2, h3, h4, h5, h6 {
font-weight: 600;
}

.dib {
      display: inline-block;
  }

.yakor {
    padding-top: 60px;
    margin-top: -60px;
    -webkit-background-clip: content-box;
    background-clip: content-box;
}

header {
  border-bottom: 1px solid #0010241f;
}

.form-check-input {
width: 1.2em;
height: 1.2em;}

.footermenu a {
  color:#212529bf;
  text-decoration: none;
}

.footer_personal a {
    color:#212529;
}

.small2 {
  font-size: .675em;
}

.footer_map a{
  color:#212529;
  text-decoration: none;
}

.textcontainer {
  min-height: 70vh;
}














  




